#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-AoIX1C9pF0A1hsomhTyhAz
key:                  pandoc-lua-engine-0.2.1.2-AoIX1C9pF0A1hsomhTyhAz
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  46247eb6b2ab58e5586b0dd1d3bafbc5
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-AoIX1C9pF0A1hsomhTyhAz
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-3AD2mnXZ0pq9hp9iWTAhcS
    containers-0.6.5.1 data-default-0.7.1.1-5ZDwKrRtuQLAGjVA8Z3KJ8
    doclayout-0.4.0.1-Cm0MTo5pXOOAVstQur2JNi
    doctemplates-0.11-KnCYcQ0H9cj2coz3Zixcn4 exceptions-0.10.4
    hslua-2.3.0-BS90ZslAmggDjlCfTm9w4k
    hslua-module-doclayout-1.1.0-5YR4mVt2y5R6XrHLvKz3jB
    hslua-module-path-1.1.0-8XnApquX1zW6nHqz981UdN
    hslua-module-system-1.1.0.1-5rmHQY6PvhsDpDczVHpdGj
    hslua-module-text-1.1.0.1-Ppy6SKligqDjhhJ0EkkyE
    hslua-module-version-1.1.0-BAVSz72Zm9C4CGAWYggVWS
    hslua-module-zip-1.1.1-1NKRdtjci6DBGb2FXhMb8P
    hslua-repl-0.1.2-5xmj96sHu1sLBUWxtrptKO
    lpeg-1.0.4-lSKQZSeLP7Fvt2MvL7NHd mtl-2.2.2
    pandoc-3.1.9-FM8zCjcdDGX8gG2JPvzwQa
    pandoc-lua-marshal-0.2.4-1iYrVpnlPWEHJVqywlUIpA
    pandoc-types-1.23.1-2QPYCUDna0f2rufaKMxcZp parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

